RubyGems Navigation menu

ndlib-on-rspec 0.0.4

A handful of helpful Rspec matchers intended for reuse

Versions:

  1. 0.0.4 - November 14, 2012 (7 ko)
  2. 0.0.3 - November 07, 2012 (7 ko)
  3. 0.0.2 - September 11, 2012 (7 ko)
  4. 0.0.1 - September 07, 2012 (6,5 ko)

Dépendances de Runtime (1):

  • rspec >= 2.6.1
  • Propriétaires:

    Auteurs:

    • Jeremy Friesen

    Total de contrôle SHA 256:

    824b2eb366c1103f7c6a280b390ba34419382e31d64eca97774d4b53b44adaf4

    Total de téléchargements 7 844

    Pour cette version 2 487

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: